<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="71230" dateMiseAJour="2024-03-21" id="point_justice-71230-01" idPresta="612f2ed7b473e40555def3d6" pivotLocal="point_justice">
    <Nom>Point-justice - Gueugnon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Maison des associations, 47 rue de la Convention</Ligne>
        <CodePostal>71130</CodePostal>
        <NomCommune>GUEUGNON</NomCommune>
        <Localisation>
            <Latitude>46.598399</Latitude>
            <Longitude>4.068005</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>06 40 48 40 23</Téléphone>
        <Email>adad.macon@orange.fr</Email>
        <Url>https://www.cdad71.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="13:30:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>71001</commune>
        <commune>71002</commune>
        <commune>71003</commune>
        <commune>71004</commune>
        <commune>71005</commune>
        <commune>71006</commune>
        <commune>71007</commune>
        <commune>71008</commune>
        <commune>71009</commune>
        <commune>71010</commune>
        <commune>71011</commune>
        <commune>71012</commune>
        <commune>71013</commune>
        <commune>71014</commune>
        <commune>71015</commune>
        <commune>71016</commune>
        <commune>71017</commune>
        <commune>71018</commune>
        <commune>71019</commune>
        <commune>71020</commune>
        <commune>71021</commune>
        <commune>71022</commune>
        <commune>71023</commune>
        <commune>71024</commune>
        <commune>71025</commune>
        <commune>71026</commune>
        <commune>71027</commune>
        <commune>71028</commune>
        <commune>71029</commune>
        <commune>71030</commune>
        <commune>71031</commune>
        <commune>71032</commune>
        <commune>71033</commune>
        <commune>71034</commune>
        <commune>71035</commune>
        <commune>71036</commune>
        <commune>71037</commune>
        <commune>71038</commune>
        <commune>71039</commune>
        <commune>71040</commune>
        <commune>71041</commune>
        <commune>71042</commune>
        <commune>71043</commune>
        <commune>71044</commune>
        <commune>71045</commune>
        <commune>71046</commune>
        <commune>71047</commune>
        <commune>71048</commune>
        <commune>71050</commune>
        <commune>71051</commune>
        <commune>71052</commune>
        <commune>71054</commune>
        <commune>71055</commune>
        <commune>71056</commune>
        <commune>71057</commune>
        <commune>71058</commune>
        <commune>71059</commune>
        <commune>71060</commune>
        <commune>71061</commune>
        <commune>71062</commune>
        <commune>71063</commune>
        <commune>71064</commune>
        <commune>71065</commune>
        <commune>71066</commune>
        <commune>71067</commune>
        <commune>71068</commune>
        <commune>71069</commune>
        <commune>71070</commune>
        <commune>71071</commune>
        <commune>71072</commune>
        <commune>71073</commune>
        <commune>71074</commune>
        <commune>71075</commune>
        <commune>71076</commune>
        <commune>71077</commune>
        <commune>71078</commune>
        <commune>71079</commune>
        <commune>71080</commune>
        <commune>71081</commune>
        <commune>71082</commune>
        <commune>71084</commune>
        <commune>71085</commune>
        <commune>71086</commune>
        <commune>71087</commune>
        <commune>71088</commune>
        <commune>71089</commune>
        <commune>71090</commune>
        <commune>71091</commune>
        <commune>71092</commune>
        <commune>71093</commune>
        <commune>71094</commune>
        <commune>71095</commune>
        <commune>71096</commune>
        <commune>71097</commune>
        <commune>71098</commune>
        <commune>71099</commune>
        <commune>71100</commune>
        <commune>71101</commune>
        <commune>71102</commune>
        <commune>71103</commune>
        <commune>71104</commune>
        <commune>71105</commune>
        <commune>71106</commune>
        <commune>71107</commune>
        <commune>71108</commune>
        <commune>71109</commune>
        <commune>71110</commune>
        <commune>71111</commune>
        <commune>71112</commune>
        <commune>71113</commune>
        <commune>71115</commune>
        <commune>71116</commune>
        <commune>71117</commune>
        <commune>71118</commune>
        <commune>71119</commune>
        <commune>71120</commune>
        <commune>71121</commune>
        <commune>71122</commune>
        <commune>71123</commune>
        <commune>71124</commune>
        <commune>71125</commune>
        <commune>71126</commune>
        <commune>71127</commune>
        <commune>71128</commune>
        <commune>71129</commune>
        <commune>71130</commune>
        <commune>71132</commune>
        <commune>71133</commune>
        <commune>71134</commune>
        <commune>71135</commune>
        <commune>71136</commune>
        <commune>71137</commune>
        <commune>71139</commune>
        <commune>71140</commune>
        <commune>71141</commune>
        <commune>71142</commune>
        <commune>71143</commune>
        <commune>71144</commune>
        <commune>71145</commune>
        <commune>71146</commune>
        <commune>71147</commune>
        <commune>71148</commune>
        <commune>71149</commune>
        <commune>71150</commune>
        <commune>71151</commune>
        <commune>71152</commune>
        <commune>71153</commune>
        <commune>71154</commune>
        <commune>71155</commune>
        <commune>71156</commune>
        <commune>71157</commune>
        <commune>71158</commune>
        <commune>71159</commune>
        <commune>71160</commune>
        <commune>71161</commune>
        <commune>71162</commune>
        <commune>71163</commune>
        <commune>71164</commune>
        <commune>71165</commune>
        <commune>71166</commune>
        <commune>71167</commune>
        <commune>71168</commune>
        <commune>71169</commune>
        <commune>71170</commune>
        <commune>71171</commune>
        <commune>71172</commune>
        <commune>71173</commune>
        <commune>71174</commune>
        <commune>71175</commune>
        <commune>71176</commune>
        <commune>71177</commune>
        <commune>71178</commune>
        <commune>71179</commune>
        <commune>71180</commune>
        <commune>71181</commune>
        <commune>71182</commune>
        <commune>71183</commune>
        <commune>71184</commune>
        <commune>71185</commune>
        <commune>71186</commune>
        <commune>71187</commune>
        <commune>71188</commune>
        <commune>71189</commune>
        <commune>71190</commune>
        <commune>71191</commune>
        <commune>71192</commune>
        <commune>71193</commune>
        <commune>71194</commune>
        <commune>71195</commune>
        <commune>71196</commune>
        <commune>71198</commune>
        <commune>71199</commune>
        <commune>71200</commune>
        <commune>71201</commune>
        <commune>71202</commune>
        <commune>71203</commune>
        <commune>71204</commune>
        <commune>71205</commune>
        <commune>71206</commune>
        <commune>71207</commune>
        <commune>71208</commune>
        <commune>71209</commune>
        <commune>71210</commune>
        <commune>71212</commune>
        <commune>71213</commune>
        <commune>71214</commune>
        <commune>71215</commune>
        <commune>71216</commune>
        <commune>71217</commune>
        <commune>71218</commune>
        <commune>71219</commune>
        <commune>71220</commune>
        <commune>71221</commune>
        <commune>71222</commune>
        <commune>71223</commune>
        <commune>71224</commune>
        <commune>71225</commune>
        <commune>71226</commune>
        <commune>71227</commune>
        <commune>71228</commune>
        <commune>71229</commune>
        <commune>71230</commune>
        <commune>71231</commune>
        <commune>71232</commune>
        <commune>71233</commune>
        <commune>71234</commune>
        <commune>71235</commune>
        <commune>71236</commune>
        <commune>71237</commune>
        <commune>71238</commune>
        <commune>71239</commune>
        <commune>71240</commune>
        <commune>71241</commune>
        <commune>71242</commune>
        <commune>71243</commune>
        <commune>71244</commune>
        <commune>71245</commune>
        <commune>71246</commune>
        <commune>71247</commune>
        <commune>71248</commune>
        <commune>71249</commune>
        <commune>71250</commune>
        <commune>71251</commune>
        <commune>71252</commune>
        <commune>71253</commune>
        <commune>71254</commune>
        <commune>71255</commune>
        <commune>71256</commune>
        <commune>71257</commune>
        <commune>71258</commune>
        <commune>71259</commune>
        <commune>71261</commune>
        <commune>71262</commune>
        <commune>71263</commune>
        <commune>71264</commune>
        <commune>71266</commune>
        <commune>71267</commune>
        <commune>71268</commune>
        <commune>71269</commune>
        <commune>71270</commune>
        <commune>71271</commune>
        <commune>71272</commune>
        <commune>71273</commune>
        <commune>71274</commune>
        <commune>71275</commune>
        <commune>71276</commune>
        <commune>71277</commune>
        <commune>71278</commune>
        <commune>71279</commune>
        <commune>71280</commune>
        <commune>71281</commune>
        <commune>71282</commune>
        <commune>71283</commune>
        <commune>71284</commune>
        <commune>71285</commune>
        <commune>71286</commune>
        <commune>71287</commune>
        <commune>71288</commune>
        <commune>71289</commune>
        <commune>71290</commune>
        <commune>71291</commune>
        <commune>71292</commune>
        <commune>71293</commune>
        <commune>71294</commune>
        <commune>71295</commune>
        <commune>71296</commune>
        <commune>71297</commune>
        <commune>71299</commune>
        <commune>71300</commune>
        <commune>71301</commune>
        <commune>71302</commune>
        <commune>71303</commune>
        <commune>71304</commune>
        <commune>71305</commune>
        <commune>71306</commune>
        <commune>71307</commune>
        <commune>71308</commune>
        <commune>71309</commune>
        <commune>71310</commune>
        <commune>71311</commune>
        <commune>71312</commune>
        <commune>71313</commune>
        <commune>71314</commune>
        <commune>71315</commune>
        <commune>71316</commune>
        <commune>71317</commune>
        <commune>71318</commune>
        <commune>71319</commune>
        <commune>71320</commune>
        <commune>71321</commune>
        <commune>71322</commune>
        <commune>71323</commune>
        <commune>71324</commune>
        <commune>71325</commune>
        <commune>71326</commune>
        <commune>71327</commune>
        <commune>71328</commune>
        <commune>71329</commune>
        <commune>71330</commune>
        <commune>71331</commune>
        <commune>71332</commune>
        <commune>71333</commune>
        <commune>71334</commune>
        <commune>71335</commune>
        <commune>71336</commune>
        <commune>71337</commune>
        <commune>71338</commune>
        <commune>71339</commune>
        <commune>71340</commune>
        <commune>71341</commune>
        <commune>71342</commune>
        <commune>71343</commune>
        <commune>71344</commune>
        <commune>71345</commune>
        <commune>71346</commune>
        <commune>71347</commune>
        <commune>71348</commune>
        <commune>71349</commune>
        <commune>71350</commune>
        <commune>71351</commune>
        <commune>71352</commune>
        <commune>71353</commune>
        <commune>71354</commune>
        <commune>71355</commune>
        <commune>71356</commune>
        <commune>71357</commune>
        <commune>71358</commune>
        <commune>71359</commune>
        <commune>71360</commune>
        <commune>71361</commune>
        <commune>71362</commune>
        <commune>71363</commune>
        <commune>71364</commune>
        <commune>71365</commune>
        <commune>71366</commune>
        <commune>71367</commune>
        <commune>71368</commune>
        <commune>71369</commune>
        <commune>71370</commune>
        <commune>71371</commune>
        <commune>71372</commune>
        <commune>71373</commune>
        <commune>71374</commune>
        <commune>71375</commune>
        <commune>71376</commune>
        <commune>71377</commune>
        <commune>71378</commune>
        <commune>71379</commune>
        <commune>71380</commune>
        <commune>71381</commune>
        <commune>71382</commune>
        <commune>71383</commune>
        <commune>71384</commune>
        <commune>71385</commune>
        <commune>71386</commune>
        <commune>71387</commune>
        <commune>71388</commune>
        <commune>71389</commune>
        <commune>71390</commune>
        <commune>71391</commune>
        <commune>71392</commune>
        <commune>71393</commune>
        <commune>71394</commune>
        <commune>71395</commune>
        <commune>71396</commune>
        <commune>71397</commune>
        <commune>71398</commune>
        <commune>71399</commune>
        <commune>71400</commune>
        <commune>71401</commune>
        <commune>71402</commune>
        <commune>71403</commune>
        <commune>71404</commune>
        <commune>71405</commune>
        <commune>71406</commune>
        <commune>71407</commune>
        <commune>71408</commune>
        <commune>71409</commune>
        <commune>71410</commune>
        <commune>71411</commune>
        <commune>71412</commune>
        <commune>71413</commune>
        <commune>71414</commune>
        <commune>71415</commune>
        <commune>71416</commune>
        <commune>71417</commune>
        <commune>71419</commune>
        <commune>71420</commune>
        <commune>71421</commune>
        <commune>71422</commune>
        <commune>71423</commune>
        <commune>71424</commune>
        <commune>71425</commune>
        <commune>71426</commune>
        <commune>71427</commune>
        <commune>71428</commune>
        <commune>71430</commune>
        <commune>71431</commune>
        <commune>71433</commune>
        <commune>71434</commune>
        <commune>71435</commune>
        <commune>71436</commune>
        <commune>71437</commune>
        <commune>71438</commune>
        <commune>71439</commune>
        <commune>71440</commune>
        <commune>71441</commune>
        <commune>71442</commune>
        <commune>71443</commune>
        <commune>71444</commune>
        <commune>71445</commune>
        <commune>71446</commune>
        <commune>71447</commune>
        <commune>71448</commune>
        <commune>71449</commune>
        <commune>71450</commune>
        <commune>71451</commune>
        <commune>71452</commune>
        <commune>71453</commune>
        <commune>71454</commune>
        <commune>71455</commune>
        <commune>71456</commune>
        <commune>71457</commune>
        <commune>71458</commune>
        <commune>71459</commune>
        <commune>71460</commune>
        <commune>71461</commune>
        <commune>71462</commune>
        <commune>71463</commune>
        <commune>71464</commune>
        <commune>71465</commune>
        <commune>71466</commune>
        <commune>71468</commune>
        <commune>71469</commune>
        <commune>71470</commune>
        <commune>71471</commune>
        <commune>71472</commune>
        <commune>71473</commune>
        <commune>71474</commune>
        <commune>71475</commune>
        <commune>71477</commune>
        <commune>71478</commune>
        <commune>71479</commune>
        <commune>71480</commune>
        <commune>71481</commune>
        <commune>71482</commune>
        <commune>71483</commune>
        <commune>71484</commune>
        <commune>71485</commune>
        <commune>71486</commune>
        <commune>71487</commune>
        <commune>71488</commune>
        <commune>71489</commune>
        <commune>71490</commune>
        <commune>71491</commune>
        <commune>71492</commune>
        <commune>71493</commune>
        <commune>71494</commune>
        <commune>71495</commune>
        <commune>71496</commune>
        <commune>71497</commune>
        <commune>71498</commune>
        <commune>71499</commune>
        <commune>71500</commune>
        <commune>71501</commune>
        <commune>71502</commune>
        <commune>71503</commune>
        <commune>71504</commune>
        <commune>71505</commune>
        <commune>71506</commune>
        <commune>71507</commune>
        <commune>71508</commune>
        <commune>71509</commune>
        <commune>71510</commune>
        <commune>71512</commune>
        <commune>71513</commune>
        <commune>71514</commune>
        <commune>71515</commune>
        <commune>71516</commune>
        <commune>71517</commune>
        <commune>71518</commune>
        <commune>71519</commune>
        <commune>71520</commune>
        <commune>71521</commune>
        <commune>71522</commune>
        <commune>71523</commune>
        <commune>71524</commune>
        <commune>71525</commune>
        <commune>71526</commune>
        <commune>71527</commune>
        <commune>71528</commune>
        <commune>71529</commune>
        <commune>71530</commune>
        <commune>71531</commune>
        <commune>71532</commune>
        <commune>71533</commune>
        <commune>71534</commune>
        <commune>71535</commune>
        <commune>71537</commune>
        <commune>71538</commune>
        <commune>71539</commune>
        <commune>71540</commune>
        <commune>71541</commune>
        <commune>71542</commune>
        <commune>71543</commune>
        <commune>71544</commune>
        <commune>71545</commune>
        <commune>71546</commune>
        <commune>71547</commune>
        <commune>71548</commune>
        <commune>71549</commune>
        <commune>71550</commune>
        <commune>71551</commune>
        <commune>71552</commune>
        <commune>71553</commune>
        <commune>71554</commune>
        <commune>71555</commune>
        <commune>71556</commune>
        <commune>71557</commune>
        <commune>71558</commune>
        <commune>71559</commune>
        <commune>71561</commune>
        <commune>71562</commune>
        <commune>71563</commune>
        <commune>71564</commune>
        <commune>71565</commune>
        <commune>71566</commune>
        <commune>71567</commune>
        <commune>71568</commune>
        <commune>71570</commune>
        <commune>71571</commune>
        <commune>71572</commune>
        <commune>71573</commune>
        <commune>71574</commune>
        <commune>71576</commune>
        <commune>71577</commune>
        <commune>71578</commune>
        <commune>71579</commune>
        <commune>71580</commune>
        <commune>71581</commune>
        <commune>71582</commune>
        <commune>71583</commune>
        <commune>71584</commune>
        <commune>71585</commune>
        <commune>71586</commune>
        <commune>71587</commune>
        <commune>71588</commune>
        <commune>71589</commune>
        <commune>71590</commune>
        <commune>71591</commune>
    </CompetenceCommunale>
</Organisme>